From 9ab3befd9790b7448d6cf289c7a093a1eccf9385 Mon Sep 17 00:00:00 2001
From: Parabola automatic package builder <dev@lists.parabolagnulinux.org>
Date: Oct 31 2021 22:51:45 +0000
Subject: [PATCH 22/23] Update libre/your-freedom


---

diff --git a/libre/your-freedom/PKGBUILD b/libre/your-freedom/PKGBUILD
index 1067a48..43eb22f 100644
--- a/libre/your-freedom/PKGBUILD
+++ b/libre/your-freedom/PKGBUILD
@@ -4,8 +4,8 @@ pkgname=your-freedom
 pkgdesc="This package conflicts with every nonfree package known to date to ensure your system is free."
 license=('GPL3')
 url="https://git.parabola.nu/blacklist.git"
-pkgver=20211018.1
-_gitver=e3eeb82dc48d248e18ff240e778d77b765b336ce
+pkgver=20211031
+_gitver=3cc30bc2bfdaa2cdb47d3ab78d6ffd855307d50c
 pkgrel=1
 
 arch=('any')
@@ -13,7 +13,7 @@ install=${pkgname}.install
 
 makedepends=(librelib)
 source=(blacklist-${_gitver}.txt::https://git.parabola.nu/blacklist.git/plain/blacklist.txt?id=${_gitver})
-sha512sums=('e93f5f1476068a261ff84b2a07d222fd09587ac97adae0236e309d3a72a26b47421e99aabfebef8029c1c24449634e274996a548e0db6eb16e67f08795a56084')
+sha512sums=('4a43619f7b19dfc2a12f0b769c097518f93d1a88159716148c0a2477df69ff6369fd8426a5ccadae8c4e9a152306f2724763a13183aca6a10f2c21292be1d1c9')
 
 
 package() {

